<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <title>Check server configuration</title>
        <style type="text/css">
            <!--
            body {
                font-family: Verdana, Geneva, sans-serif;
                font-size: 12px;
                line-height: 25px;
                color: #390;
                margin: 0px;
                padding: 0px;
            }
            #content {
                padding: 0px;
                margin-top: 300px;
                margin-right: auto;
                margin-bottom: 0px;
                margin-left: auto;
                width: 600px;
                height: auto;
                display: block;
            }

            .error{
                color:#FF0000;
            }
            .ok{
                color:#000099;
            }
            -->
        </style>
    </head>

    <body>
        <div id="content">
            <?php
              $notice_ok = "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;OK<br />";
              $notice_error = "<strong class='error'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;FAILED</strong><br />";
              $can_install = true;

              $php_version = phpversion();
              $php_min_version = substr($php_version, 0, 3);


              echo "PHP version: " . $php_version;
              if ($php_min_version > "5.1") {
                  echo $notice_ok;
              } else {
                  echo $notice_error;
                  $can_install = false;
              }
              $installer_os = getenv('OS');

              $installer_gd = array();
              $installer_gd["GD Version"] = "";

              if (extension_loaded("gd")) {
                  $installer_gd = gd_info();
              }

              echo "GD Version:" . $installer_gd["GD Version"];

              if ($installer_gd["GD Version"] != "") {
                  echo $notice_ok;
              } else {
                  echo $notice_error;
                  $can_install = false;
              }

              if (function_exists('zend_optimizer_version')) {
                  $zend_optimizer = zend_optimizer_version();
              } else {
                  $zend_optimizer = "";
              }

              if (function_exists('zend_loader_version')) {
                  $zend_loader = zend_loader_version();
              } else {
                  $zend_loader = "";
              }

              if (empty($zend_optimizer) && empty($zend_loader)) {
                  echo "<strong class='error'>Zend Optimizer (or Zend Guard Loader, PHP 5.3.x) Zend Optimizer must be installed.</strong>";
                  echo $notice_error;
                  echo '<a href="http://kb.zend.com/index.php?View=entry&EntryID=424" target="_blank">How To Install Zend Optimizer</a>';
                  $can_install = false;
              } else {
                  echo "Zend Optimizer has been installed.";
                  echo $notice_ok;
              }

              if ($can_install) {
                  echo "<strong class='ok'>Congratulations! You can install our software on your server.</strong>";
              }
            ?>
        </div>
    </body>
</html>
