<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title><?php echo($lang["V9"]); ?> - <?php echo($setting['software_name']); ?></title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" type="text/css" href="./media/css/backend.css" media="screen" />
        <link rel="stylesheet" href="./media/css/jquery.jmodal.css" type="text/css" />
        <script type="text/javascript" src="./media/js/jquery.js" ></script>
        <script type="text/javascript" src="./media/js/tooltip.js"></script>
        <script type="text/javascript" src="./media/js/jquery.form.js"></script>
        <script type="text/javascript" src="./media/js/jquery.timers-1.2.js"></script>
        <script type="text/javascript" src="./media/js/jquery.jmodal.js"></script>
        <script type="text/javascript" src="./media/language/<?php echo($profile["language"]); ?>/js_lang.js"></script>
        <script type="text/javascript" src="./media/js/backend.js"></script>
        <script type="text/javascript" src="./media/js/ticket.js"></script>
    </head>
    <body>
        <div id="header">
            <div id="logo"><img src="./media/language/<?php echo($setting["language"]); ?>/logo.png" alt="<?php echo($setting['software_name']); ?>" border="0" title="<?php echo($setting['software_name']); ?>" /></div>
            <div id="search">
                <form action="index.php" method="get" enctype="application/x-www-form-urlencoded" name="searchForm" target="_self" id="searchForm">
                    <span id="search_input">
                        <input type="text" value="<?php echo($lang["V2"]); ?>" maxlength="50" id="q" class="keywords" name="data[keyword]" onclick="if(this.value=='<?php echo($lang["V2"]); ?>')this.value=''" />
                    </span> <span id="search_btn">
                        <input type="image" class="button" src="./media/images/btn_search.png" name="b" /></span>
                    <input name="c" type="hidden" value="ticket" />
                </form>
            </div>
        </div>
        <div id="location">
            <ul>
                <li><img src="./media/images/icon_location.gif" alt="<?php echo($lang["V4"]); ?>" width="13" height="13" /></li>
                <li><strong><?php echo($lang["V4"]); ?>:</strong></li>
                <li><a href="./index.php?c=dashboard"><?php echo($lang["V9"]); ?></a></li>
            </ul>
        </div>

        <div id="wrapper">
            <div id="leftside">
                <div id="nav_profile">
                    <img width="44" height="44" src="<?php echo($setting["upload_path"] . $profile["avatar"]); ?>" alt="" />
                    <p><?php echo($lang["V6"]); ?>: <strong><?php echo($profile['username']); ?></strong></p>
                    <p><a href="./index.php?c=account"><?php echo($lang["V7"]); ?></a> | <a href="./index.php?c=account&m=signOut"><?php echo($lang["V8"]); ?></a></p>
                </div>
                <div class="clear"></div>
                <div id="nav_dashboard"><a href="./index.php?c=dashboard"><?php echo($lang["V9"]); ?></a>
                </div>
                <div class="clear"></div>

                <div>
                    <?php echo($menu); ?>
                  </div>
              </div>
              <div id="rightside">
                  <div id="content">
                      <table width="100%" border="0" cellspacing="0" cellpadding="0">
                          <tr>
                              <td valign="top"><div class="sub-title-s"><?php echo($lang["V215"]); ?></div>
                                  <!-- Today -->
                                  <span class="overview"><a href="./index.php?c=ticket&data[date]=1"><img src="./media/images/tikets_today.png" alt="<?php echo($lang["V216"]); ?>" width="48" height="48" title="<?php echo($lang["V217"]); ?>" /><br />
                                        <?php echo($lang["V216"]); ?> (<?php echo($today_ticket); ?>)</a> </span>
                                  <!--Open -->
                                  <span class="overview"><a href="./index.php?c=ticket&data[status]=2"><img src="./media/images/tikets_open.png" alt="<?php echo($lang["V97"]); ?>" width="48" height="48" title="<?php echo($lang["V218"]); ?>" /><br />
                                        <?php echo($lang["V97"]); ?> (<?php echo($open_ticket); ?>)</a></span>
                                  <!-- Resolved -->
                                  <span class="overview"><a href="./index.php?c=ticket&&data[status]=3"><img src="./media/images/tikets_resolved.png" alt="<?php echo($lang["V219"]); ?>" width="48" height="48" title="<?php echo($lang["V220"]); ?>" /><br />
                                        <?php echo($lang["V219"]); ?>(<?php echo($resolved_ticket); ?>)</a></span>
                                  <!--Reopened -->
                                  <span class="overview"><a href="./index.php?c=ticket&data[status]=4"><img src="./media/images/tikets_reopened.png" alt="<?php echo($lang["V221"]); ?>" width="48" height="48" title="<?php echo($lang["V222"]); ?>" /><br />
                                        <?php echo($lang["V221"]); ?> (<?php echo($reopened_ticket); ?>)</a></span>
                                  <!--Closed -->                                <span class="overview"><a href="./index.php?c=ticket&data[status]=5"><img src="./media/images/tikets_closed.png" alt="<?php echo($lang["V223"]); ?>" width="48" height="48" title="<?php echo($lang["V224"]); ?>" /><br />
                                        <?php echo($lang["V98"]); ?> (<?php echo($closed_ticket); ?>)</a> </span></td>
                          </tr>
                      </table>
                      <div class="sub-title-s"><?php echo($lang["V225"]); ?></div>

                    <?php
                                          if (count($recent_ticket)) {
                    ?>
                                              <table width="100%" border="0" cellpadding="0" cellspacing="0" id="tablehover">
                                                  <tr>
                                                      <th width="80" align="center"><?php echo($lang["V190"]); ?></th>
                                                      <th><?php echo($lang["V29"]); ?></th>
                                                      <th width="180"><?php echo($lang["V226"]); ?></th>
                                                      <th width="140"><?php echo($lang["V227"]); ?></th>
                                                      <th width="70"><?php echo $lang["V58"]; ?></th>
                                                  </tr>
                        <?php
                                              foreach ($recent_ticket as $ticket) {
                        ?>
                                                  <tr id="TR_<?php echo $ticket['id']; ?>">
                                                      <td><img src="./media/images/ticket_status_<?php echo $ticket['status'] ?>.png" alt="" height="16" title="<?php echo $lang["ticket_status_".$ticket["status"]] ?>" /></td>
                                                      <td><a href='index.php?c=ticket&m=view&id=<?php echo $ticket['id'] ?>'> <?php echo(stripcslashes($ticket['subject'])); ?> </a></td>
                                                      <td><?php echo $ticket['first_name'] ?></td>
                                                      <td><?php echo $ticket['update_date'] ?></td>
                                                      <td>
                                                          <span class="action_btn info"><a href="index.php?c=ticket&m=view&id=<?php echo($ticket['id']); ?>" title="<?php echo $lang["V229"]; ?>"></a></span>
                                                         </td>
                                                  </tr>
                        <?php
                                              }
                        ?>
                                          </table>
                    <?php
                                          } else {
                    ?>
                                              <div class="notice"><?php echo($lang["V230"]); ?></div>
                    <?php
                                          }
                    ?>


                                          <div class="clear"></div>
                                      </div>
                                      <div id="footer">
                                          <div id="footer_content"> <span class="left"><?php echo($setting['software_copyright']); ?></span> <span class="right"><img src="./media/language/<?php echo($setting["language"]); ?>/company_logo.png" alt="<?php echo($lang["V15"]); ?>" align="absmiddle" /> | <?php echo($lang["V14"]); ?>: <?php echo($setting["software_version"]); ?></span> </div>
                </div>
            </div>
        </div>
        <div class="clear"></div>

        <div id="onlinetimer"></div>
    </body>
</html>
