<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <title><?php echo($lang["V236"]); ?> - <?php echo($setting['software_name']); ?></title>
        <link rel="stylesheet" type="text/css" href="./media/css/backend.css" media="screen" />
        <link rel="stylesheet" type="text/css" href="./media/css/date_input.css" media="screen" />

        <script type="text/javascript" src="./media/js/jquery.js" ></script>
        <script type="text/javascript" src="./media/js/tooltip.js"></script>
        <script type="text/javascript" src="./media/js/jquery.form.js"></script>
        <script type="text/javascript" src="./media/js/jquery.timers-1.2.js"></script>
        <script type="text/javascript" src="./media/language/<?php echo($profile["language"]); ?>/js_lang.js"></script>
        <script type="text/javascript" src="./media/js/backend.js"></script>
        <script type="text/javascript" src="./media/js/database.js"></script>
        <script type="text/javascript" src="./media/js/jquery.date_input.min.js"></script>
        <script type="text/javascript" >
            jQuery(document).ready(function () {
                $($.date_input.initialize);
                $("#date_ago").val("<?php echo(gmdate('Y-m-d', strtotime("-2 month", time()))); ?>");
            });

            $(function() {
                $("#date_ago").date_input();
            });

        </script>
    </head>
    <body id="homepage">
        <div id="header">
            <div id="logo"><img src="./media/language/<?php echo($setting["language"]); ?>/logo.png" alt="<?php echo($setting['software_name']); ?>" border="0" title="<?php echo($setting['software_name']); ?>" /></div>
            <div id="search">
                <form action="index.php" method="get" enctype="application/x-www-form-urlencoded" name="searchForm" target="_self" id="searchForm">
                    <span id="search_input">
                        <input type="text" value="<?php echo($lang["V2"]); ?>" maxlength="50" id="q" class="keywords" name="data[keyword]" onclick="if(this.value=='<?php echo($lang["V2"]); ?>')this.value=''" />
                    </span> <span id="search_btn">
                        <input type="image" class="button" src="./media/images/btn_search.png" name="b" /></span>
                    <input name="c" type="hidden" value="ticket" />
                </form>
            </div>
        </div>
        <div id="location">
            <ul>
                <li><img src="./media/images/icon_location.gif" alt="<?php echo($lang["V4"]); ?>" width="13" height="13" /></li>
                <li><strong><?php echo($lang["V4"]); ?></strong></li>
                <li title="<?php echo($lang["V232"]); ?>"><a href="./index.php?c=database"><?php echo($lang["V233"]); ?></a></li>
                <li> / </li>
                <li> <?php echo($lang["V236"]); ?></li>
            </ul>
        </div>
        <div id="wrapper">
            <div id="leftside">
                <div id="nav_profile">

                    <img width="44" height="44" src="<?php echo($setting["upload_path"] . $profile["avatar"]); ?>" alt="" class="hoverimg" />
                    <p><?php echo($lang["V6"]); ?>: <strong><?php echo($profile['username']); ?></strong></p>
                    <p><a href="./index.php?c=account"><?php echo($lang["V7"]); ?></a> | <a href="./index.php?c=account&m=signOut"><?php echo($lang["V8"]); ?></a></p>
                </div>
                <div class="information">

                    <p id="nav_dashboard"><a href="./index.php?c=dashboard"><?php echo($lang["V9"]); ?></a></p>
                </div>
                <div> <?php echo($menu); ?> </div>
            </div>
            <div id="rightside">
                <div id="content_edit">
                    <div id="list_info">
                        <div class="quick_button"><a href="./index.php?c=database" class="btn-link"><span><?php echo($lang["V234"]); ?></span></a><a href="./index.php?c=database&m=restore" class="btn-link"><span><?php echo($lang["V235"]); ?></span></a><a href="./index.php?c=database&m=remove" class="btn-link"><span><?php echo($lang["V236"]); ?></span></a></div>
                    </div>
                    <div class="clear"></div>
                    <p></p>
                    <div id="select_file">
                        <form action="index.php?c=database&m=removeLogs" method="post" name="removeLogs" target="_self" id="removeLogs">
                            <p>
                                <label><?php echo($lang["V245"]); ?></label>
                                <input size="15" type="text" id="date_ago" name="date_ago" value="" maxlength="10" class="input_date" />
                            </p>
                            <div id="make_sure">
                                <p><?php echo($lang["V246"]); ?></p>
                                <p><input type="checkbox" name="i_am_sure" id="i_am_sure" value="1" />
                                    <?php echo($lang["V247"]); ?></p>
                              </div>
                              <div class="bottom-options">
                                  <input name="submit_btn" type="submit" class=" btn btn_green big" id="submit_btn"   value="<?php echo($lang["V236"]); ?>" />
                              </div>
                          </form>
                      </div>
                  </div>
                  <div class="clear"></div>
                  <div id="footer">
                      <div id="footer_content"> <span class="left"><?php echo($setting['software_copyright']); ?></span> <span class="right"><img src="./media/language/<?php echo($setting["language"]); ?>/company_logo.png" alt="<?php echo($lang["V15"]); ?>" align="absmiddle" /> | <?php echo($lang["V14"]); ?>: <?php echo($setting["software_version"]); ?></span> </div>
                </div>
            </div>
        </div>
        <div id="notification-box">
            <div id="notification"></div>
        </div>
        <div id="onlinetimer"></div>
    </body>
</html>
