<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title><?php echo($lang["V256"]); ?>-<?php echo($setting['software_name']); ?></title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" type="text/css" href="./media/css/backend.css" media="screen" />
        <script type="text/javascript" src="./media/js/jquery.js" ></script>
        <script type="text/javascript" src="./media/js/tooltip.js"></script>
        <script type="text/javascript" src="./media/js/jquery.form.js"></script>
        <script type="text/javascript" src="./media/js/jquery.timers-1.2.js"></script>
        <script type="text/javascript" src="./media/editor/kindeditor-min.js" charset="utf-8"></script>
        <script type="text/javascript" src="./media/editor/editor-config.js"></script>
        <script type="text/javascript" src="./media/language/<?php echo($profile["language"]); ?>/js_lang.js"></script>
        <script type="text/javascript" src="./media/js/backend.js"></script>
        <script type="text/javascript" src="./media/js/department.js"></script>
    </head>
    <body>
        <div id="header">
            <div id="logo"><img src="./media/language/<?php echo($setting["language"]); ?>/logo.png" alt="<?php echo($setting['software_name']); ?>" border="0" title="<?php echo($setting['software_name']); ?>" /></div>
            <div id="search">
                <form action="index.php" method="get" enctype="application/x-www-form-urlencoded" name="searchForm" target="_self" id="searchForm">
                    <span id="search_input">
                        <input type="text" value="<?php echo($lang["V2"]); ?>" maxlength="50" id="q" class="keywords" name="data[keyword]" onclick="if(this.value=='<?php echo($lang["V2"]); ?>')this.value=''" />
                    </span> <span id="search_btn">
                        <input type="image" class="button" src="./media/images/btn_search.png" name="b" />
                        <input name="c" type="hidden" value="ticket" />
                    </span>
                </form>
            </div>
        </div>
        <span id="search_btn">
            <div id="location">
                <ul>
                    <li><img src="./media/images/icon_location.gif" alt="<?php echo($lang["V4"]); ?>" width="13" height="13" /></li>
                    <li><strong><?php echo($lang["V4"]); ?>:</strong></li>
                    <li><a href="./index.php?c=department"><?php echo($lang["V125"]); ?></a>/<?php echo($lang["V256"]); ?></li>
                </ul>
            </div>
            <div id="wrapper">
                <div id="leftside">
                    <div id="nav_profile"> <img width="44" height="44" src="<?php echo($setting["upload_path"] . $profile["avatar"]); ?>" alt="" />
                        <p><?php echo($lang["V6"]); ?>: <strong><?php echo($profile['username']); ?></strong></p>
                        <p><a href="./index.php?c=account"><?php echo($lang["V7"]); ?></a> | <a href="./index.php?c=account&m=signOut"><?php echo($lang["V8"]); ?></a></p>
                    </div>
                    <div class="clear"></div>
                    <div id="nav_dashboard"><a href="./index.php?c=dashboard"><?php echo($lang["V9"]); ?></a></div>
                    <div class="clear"></div>
                    <div> <?php echo($menu); ?> </div>
                </div>
                <div id="rightside">
                    <div id="content">
                        <form action="./index.php?c=department&m=create" method="post"   enctype="multipart/form-data" name="createDepartment" id="createDepartment">
                            <div class="sub-category-0">
                                <label><?php echo($lang["V56"]); ?>: <span class="required"></span></label>
                                <p>
                                    <input name="name" type="text" class="form-input" id="name" size="50" maxlength="50" onclick="return clickIpt($(this))" />
                                </p>
                                <label><?php echo($lang["V202"]); ?>: <span class="required"></span></label>
                                <p>
                                    <input name="data[email_address]" type="text" class="form-input" id="email_address" size="50" maxlength="50" onblur="return checkEmailExist($(this).val());" onclick="return clickIpt($(this))" />
                                    <span id="check_email"><img src="./media/images/spacer.gif" alt="" class="check-exist" /></span>
                                </p>
                                <label>
                                    <input name="is_active" type="checkbox"  value="1" checked="checked"/>
                                    <?php echo($lang["V257"]); ?></label>
                            </div>
                            <div class="sub-category-1">
                                <label><?php echo($lang["V258"]); ?>:</label>
                                <p>
                                    <input type="checkbox" name="working_week[]" value="0" />
                                    <?php echo($lang["V259"]); ?>
                                    <input type="checkbox" name="working_week[]" value="1" />
                                    <?php echo($lang["V260"]); ?>
                                    <input type="checkbox" name="working_week[]" value="2" />
                                    <?php echo($lang["V261"]); ?>
                                    <input type="checkbox" name="working_week[]" value="3" />
                                    <?php echo($lang["V262"]); ?>
                                    <input type="checkbox" name="working_week[]" value="4" />
                                    <?php echo($lang["V263"]); ?>
                                    <input type="checkbox" name="working_week[]" value="5" />
                                    <?php echo($lang["V264"]); ?>
                                    <input type="checkbox" name="working_week[]" value="6" />
                                    <?php echo($lang["V265"]); ?> 
                                </p>

                                <label><?php echo($lang["V266"]); ?>:</label>
                                <div>
                                    <ul>
                                        <li><?php echo($lang["V267"]); ?>:
                                            <input type="text" name="working_hours_10" id="hours-format" class="form-input" onclick="return clickIpt($(this))" onkeyup="isTime($(this).val(),$(this))"/>
                                            <?php echo($lang["V397"]); ?>:
                                            <input type="text" name="working_hours_11" id="hours-format" class="form-input" onclick="return clickIpt($(this))" onkeyup="isTime($(this).val(),$(this))"/>
                                            (Time Format : 08:00)</li>
                                        <li><?php echo($lang["V267"]); ?>:
                                            <input type="text" name="working_hours_20" id="hours-format" class="form-input" onclick="return clickIpt($(this))" onkeyup="isTime($(this).val(),$(this))"/>
                                            <?php echo($lang["V397"]); ?>:
                                            <input type="text" name="working_hours_21" id="hours-format" class="form-input" onclick="return clickIpt($(this))" onkeyup="isTime($(this).val(),$(this))"/>
                                        </li>
                                        <li><?php echo($lang["V267"]); ?>:
                                            <input type="text" name="working_hours_30" id="hours-format" class="form-input" onclick="return clickIpt($(this))" onkeyup="isTime($(this).val(),$(this))"/>
                                            <?php echo($lang["V397"]); ?>:
                                            <input type="text" name="working_hours_31" id="hours-format" class="form-input" onclick="return clickIpt($(this))" onkeyup="isTime($(this).val(),$(this))"/>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <hr />
                            <div class="sub-category-0">
                                <label><?php echo($lang["V268"]); ?>: <span class="required"></span></label>
                                <p>
                                    <input name="data[pop_host]" type="text" class="form-input" id="pop_host" size="50" maxlength="50" onclick="return clickIpt($(this))" />
                                </p>
                                <label><?php echo($lang["V269"]); ?>: <span class="required"></span></label>
                                <p>
                                    <input name="data[pop_port]" type="text" class="form-input" id="pop_port" value="110" size="6" maxlength="10" onclick="return clickIpt($(this))" />
                                </p>
                                <label><?php echo($lang["V270"]); ?>: <span class="required"></span></label>
                                <p>
                                    <input name="data[pop_username]" type="text" class="form-input" id="pop_username" size="50" maxlength="50" onclick="return clickIpt($(this))" />
                                </p>
                                <p>
                                    <label><?php echo($lang["V173"]); ?>: <span class="required"></span></label>
                                </p>
                                <p>
                                    <input name="data[pop_password]" type="password" class="form-input" id="pop_password" size="20" maxlength="20" onclick="return clickIpt($(this))" />
                                    
                                </p>
                                <p>
                                  <input name="data[pop_withssl]" type="checkbox" id="pop_withssl" value="1" />
                                <?php echo($lang["V468"]); ?></p>
                              <p><input name="test_pop3" type="button" class="btn btn-red" id="test_pop3" value="<?php echo($lang["V271"]); ?>" onclick="return testPOP();" />
                              </p>
                              <hr />
                        <p><?php echo($lang["V272"]); ?>: <span class="required"></span></p>
                                <p>
                                    <input name="data[smtp_host]" type="text" class="form-input"  id="smtp_host" value="" size="50" maxlength="50" onclick="return clickIpt($(this))" />
                                </p>
                                <p><?php echo($lang["V273"]); ?>: <span class="required"></span></p>
                                <p>
                                    <input name="data[smtp_port]" type="text" class="form-input" id="smtp_port" value="25" size="10" maxlength="6" onclick="return clickIpt($(this))" />
                                </p>
                                <p><?php echo($lang["V274"]); ?>: <span class="required"></span></p>
                                <p>
                                    <input name="data[smtp_username]" type="text"  class="form-input" id="smtp_username" value="" size="50" maxlength="50" onclick="return clickIpt($(this))" />
                                </p>
                                <p><span class="smtp"><?php echo($lang["V275"]); ?>: <span class="required"></span></span></p>
                                <p>
                                    <input name="data[smtp_password]" type="password" class="form-input" id="smtp_password" value="" size="20" maxlength="20" onclick="return clickIpt($(this))" />
                                    
                              </p>
                                <p>
                                  <input name="data[smtp_withssl]" type="checkbox" id="smtp_withssl" value="1" />
                                <?php echo($lang["V468"]); ?></p>
                                <p><input name="test_smtp" type="button" class="btn btn-red" id="test_smtp" value="<?php echo($lang["V271"]); ?>" onclick="return testSMTP();" /></p>
                            </div>
                            <hr />
                            <div class="sub-category-1">
                                <p>
                                    <label><?php echo($lang["V276"]); ?>:</label>
                                    <textarea name="data[signature]" cols="100" rows="14" class="half"  id="editor_message"></textarea>
                                </p>
                            </div>
                            <p>&nbsp; </p>
                            <p>
                                <input name="submit_btn" type="submit" class="btn big btn-blue" id="submit_btn" value="<?php echo($lang["V256"]); ?>" />
                            </p>
                            <p>&nbsp;</p>
                        </form>
                    </div>
                    <div id="footer">
                        <div id="footer_content"> <span class="left"><?php echo($setting['software_copyright']); ?></span> <span class="right"><img src="./media/language/<?php echo($setting["language"]); ?>/company_logo.png" alt="<?php echo($lang["V15"]); ?>" align="absmiddle" /> | <?php echo($lang["V14"]); ?>: <?php echo($setting["software_version"]); ?></span> </div>
                    </div>
                </div>
            </div>
            <div class="clear"></div>
            <div id="notification-box">
                <div id="notification"></div>
            </div>
        </span>
    			<div id="onlinetimer"></div>
        </body>
</html>
