<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title><?php echo($lang["V453"]); ?> - <?php echo($setting['software_name']); ?></title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" type="text/css" href="./media/css/backend.css" media="screen" />
        <script type="text/javascript" src="./media/js/jquery.js" ></script>
        <script type="text/javascript" src="./media/js/tooltip.js"></script>
        <script type="text/javascript" src="./media/js/jquery.form.js"></script>
        <script type="text/javascript" src="./media/js/jquery.timers-1.2.js"></script>
        <script type="text/javascript" src="./media/language/<?php echo($profile["language"]); ?>/js_lang.js"></script>
        <script type="text/javascript" src="./media/js/backend.js"></script>
        <script type="text/javascript" src="./media/js/user.js"></script>
        <script type="text/javascript">
            $(document).ready(function() {
                $("#dept_id").val("<?php echo $dept_id ?>");
            });
        </script>
    </head>
    <body>
        <div id="header">
            <div id="logo"><img src="./media/language/<?php echo($setting["language"]); ?>/logo.png" alt="<?php echo($setting['software_name']); ?>" border="0" title="<?php echo($setting['software_name']); ?>" /></div>
            <div id="search">
                <form action="index.php" method="get" enctype="application/x-www-form-urlencoded" name="searchForm" target="_self" id="searchForm">
                    <span id="search_input">
                        <input type="text" value="<?php echo($lang["V2"]); ?>" maxlength="50" id="q" class="keywords" name="data[keyword]" onclick="if(this.value=='<?php echo($lang["V2"]); ?>')this.value=''" />
                    </span> <span id="search_btn">
                        <input type="image" class="button" src="./media/images/btn_search.png" name="b" /></span>
                    <input name="c" type="hidden" value="ticket" />
                </form>
            </div>
        </div>
            <div id="location">
                <ul>
                    <li><img src="./media/images/icon_location.gif" alt="<?php echo($lang["V4"]); ?>" width="13" height="13" /></li>
                    <li><strong><?php echo($lang["V4"]); ?>:</strong></li>
                    <li><a  href="./index.php?c=user"><?php echo($lang["V454"]); ?></a>/<?php echo($lang["V282"] ); ?></li>
                </ul>
            </div>
            <div id="wrapper">
                <div id="leftside">
                    <div id="nav_profile">                
                        <img width="44" height="44" src="<?php echo($setting["upload_path"] . $profile["avatar"]); ?>" alt="" />
                        <p><?php echo($lang["V6"]); ?>: <strong><?php echo($profile['username']); ?></strong></p>
                        <p><a href="./index.php?c=account"><?php echo($lang["V7"]); ?></a> | <a href="./index.php?c=account&m=signOut"><?php echo($lang["V8"]); ?></a></p>
                    </div>
                    <div class="clear"></div>
                    <div id="nav_dashboard"><a href="./index.php?c=dashboard"><?php echo($lang["V9"]); ?></a></div>
                    <div class="clear"></div>

                    <div>
                        <?php echo($menu); ?>
                    </div>
                </div>
                <div id="rightside">
                    <div id="content">
                        <form action="./index.php?c=user&m=create" method="post" name="createUser" id="createUser">
                            <label><?php echo($lang["V21"]); ?>:<span class="required"></span></label>
                            <p>
                                <input name="user[first_name]" type="text" class="form-input" id="first_name" size="50" maxlength="20"  onclick="return clickIpt($(this))" />
                            </p>
                            <label><?php echo($lang["V22"]); ?>:</label>
                            <p>
                                <input name="user[last_name]" type="text" class="form-input" id="last_name" size="50" maxlength="20"  onclick="return clickIpt($(this))" />
                            </p>
                            <label><?php echo($lang["V23"]); ?>:<span class="required"></span> </label>
                            <p>
                                <input name="user[email]" type="text" class="form-input" id="email" size="50" maxlength="50" onblur="return checkEmailExist($(this).val());" onclick="return clickIpt($(this))" />
                                <span id="check_email"><img src="./media/images/spacer.gif" alt=""  class="check-exist" /></span>
                            </p>
                            <label>
                            </label><label><?php echo($lang["V323"]); ?>:<span class="required"></span> </label>

                            <p>
                                <input name="user[username]" type="text"  class="form-input" id="username" size="50" maxlength="20" onblur="return checkUserExist($(this).val());" onclick="return clickIpt($(this))" />
                                <span id="check_username"><img src="./media/images/spacer.gif" alt="" class="check-exist" /></span>
                            </p>

                            <label><?php echo($lang["V173"]); ?> : <span class="required"></span> </label>
                            <p>
                                <input name="user[password]" type="text" class="form-input" id="password" size="50" maxlength="20"  onclick="return clickIpt($(this))" />
                            </p>

                            <label> <?php echo($lang["V125"]); ?>: </label>
                            <select name="profile[dept_id]" id="dept_id">
                                <?php foreach ($department_list as $department) {
                                      ?>
                                      <option value="<?php echo $department['id'] ?>"><?php echo $department['name'] ?></option>
                                  <?php } ?>
                            </select>
                            <label><?php echo($lang["V455"]); ?>: </label>
                            <select name="user[group_id]" id="group_id">
                                <?php foreach ($group_list as $group) {
                                      ?>
                                      <option value="<?php echo $group['id'] ?>"><?php echo $group['name'] ?></option>
                                  <?php } ?>
                            </select>
                            <label><?php echo($lang["V456"]); ?>: </label>
                            <select name="profile[language]" id="language">
                                <?php
                                  for ($i = 0; $i < count($language_list); $i++) {
                                      echo "<option value='" . $language_list[$i] . "'>" . strtoupper($language_list[$i]) . "</option>";
                                  }
                                ?>
                            </select>

                            <label><?php echo($lang["V457"]); ?> :<span class="required"></span> </label>
                            <p>
                                <input type="radio" name="user[is_active]" id="is_active" value="1" checked="checked" /> YES
                                <input type="radio" name="user[is_active]" id="is_active" value="0" /> NO
                            </p>
                            <div class="bottom-options">
                                <input name="submit_btn" type="submit" class="btn big btn-blue" id="submit_btn"   value="<?php echo($lang["V282"]); ?>" />
                            </div>
                            <p>&nbsp;</p>
                        </form>
                    </div>
                    <div id="footer">
                        <div id="footer_content"> <span class="left"> <?php echo($setting['software_copyright']); ?> </span> <span class="right"><img src="./media/language/<?php echo($setting["language"]); ?>/company_logo.png" alt="<?php echo($lang["V15"]); ?>" align="absmiddle" /> | <?php echo($lang["V14"]); ?>: <?php echo($setting["software_version"]); ?></span> </div>
                    </div>
                </div>
            </div>
            <div class="clear"></div>
            <div id="notification-box">
                <div id="notification"></div>
            </div>
        			<div id="onlinetimer"></div>
        </body>
</html>
